#!/bin/bash

_install() {
	echo "hello world" >> /dev/null
}

_check() {
	_check="PASS"
#    # netzone虚机用了老内核
#    if [[ $OVS = 'ovs' && $Usage = 'unet' && $VMFLAG = 1 ]];then
#        return 0
#    fi
    if [[ $VMFLAG = 1 ]];then
        return 0
    fi

	local now_kernel=$(uname -r)
	local right_kernel=`/usr/bin/python $BASEDIR/utils/GetApolloConf.py "kernelversion" "$OS"`

	if [[ $right_kernel != *$now_kernel* ]];then
		_check="FAIL"
		PRINT_ERR "[ERROR] Current Kernel=$now_kernel, Not Lastest, Please Update Image Media."
	fi
}
